.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ============================================================================================
  TOP

  @date 2017-07-12
  @include _top

  memo: */
#top-page {
  width: 100%;
  padding-top: 75px;
}

#top-page:before, #top-page:after {
  content: '';
  display: block;
  width: 640px;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 75px;
  z-index: 0;
}

#top-page:before {
  background: url("../img/common/bg_body_l.png") center center repeat-y;
  background-size: 100% auto;
  transform: translate(-1280px, 0);
}

#top-page:after {
  background: url("../img/common/bg_body_r.png") center center repeat-y;
  background-size: 100% auto;
  transform: translate(640px, 0);
}

#top-page .footer {
  padding-bottom: 120px;
}

#top-page .footer__copyright {
  margin-left: 165px;
}

.visual {
  position: relative;
  width: 100%;
  min-width: 1094px;
  height: calc(100vh - 75px);
  background-color: #ffffff;
  z-index: 1;
  border: none;
}

.visual__inner {
  position: relative;
  width: 100%;
  height: 100%;
  border: none;
}

.visual__img {
  width: calc(100% - 186px);
  height: calc(100% - 50px);
  margin: 0 auto;
  background: #000000 url("../img/top/main_visual_bg.png") center center repeat-x;
  background-size: auto 100%;
  position: relative;
  z-index: 0;
}

.visual__img p {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.visual__img .v--1 {
  background: url("../img/top/main_v1.png") center center no-repeat;
  background-size: auto 100%;
  animation: visualChange1 .5s ease-in infinite alternate;
}

.visual__img .v--2 {
  background: url("../img/top/main_v2.png") center center no-repeat;
  background-size: auto 100%;
  animation: visualChange2 .5s ease-in infinite alternate;
}

.visual__img .v--3 {
  background: url("../img/top/main_v3.png") center center no-repeat;
  background-size: auto 100%;
  animation: visualChange4 .5s ease-in infinite alternate;
}

.visual__img .v--4 {
  background: url("../img/top/main_v4.png") center center no-repeat;
  background-size: auto 100%;
  animation: visualChange5 .5s ease-in infinite alternate;
}

.visual__img .v--5 {
  background: url("../img/top/main_v5.png") center center no-repeat;
  background-size: auto 100%;
  animation: visualChange3 .5s ease-in infinite alternate;
}

.visual__img .v--cover1 {
  z-index: 5;
  background: #000000 url("../img/top/main_visual_bg.png") center center repeat-x;
  background-size: auto 100%;
  transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -webkit-transform-origin: 0% 50%;
}

.visual__img .v--cover2 {
  z-index: 6;
  background-color: #ffffff;
  transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -webkit-transform-origin: 100% 50%;
}

.visual__rect--ly1 {
  width: 93px;
  height: 57.24138%;
  min-height: 415px;
  height: 415px;
  background-color: #fff000;
  position: absolute;
  left: 0;
  top: calc((100% - 50px - 415px) / 2);
  z-index: 1;
}

.visual__rect--ly1 span {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

.visual__rect--ly1 img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.visual__rect--ly2 {
  width: 145px;
  height: calc((100% - 50px - 415px) / 2);
  background-color: #fff000;
  position: absolute;
  left: 93px;
  bottom: 50px;
  z-index: 1;
}

.visual__rect--lb1 {
  width: 93px;
  height: 57.24138%;
  min-height: 415px;
  background-color: #2746ff;
  position: absolute;
  left: 0;
  bottom: -175px;
  z-index: 0;
}

.visual__rect--rg1,
.visual__rect--rg2,
.visual__rect--rg3 {
  width: 60px;
  height: 60px;
  background-color: #3bf7c0;
  position: absolute;
  z-index: 1;
}

.visual__rect--rg1 {
  right: 33px;
  top: 0;
}

.visual__rect--rg2 {
  right: 93px;
  top: 60px;
}

.visual__rect--rg3 {
  right: 33px;
  top: 120px;
}

.visual__rect--rb1 {
  width: 93px;
  height: 43.31034%;
  background-color: #2746ff;
  position: absolute;
  right: 0;
  top: 60px;
  z-index: 0;
}

.visual__rect--ry1 {
  width: 150px;
  height: 206px;
  background-color: #fff000;
  position: absolute;
  right: 0;
  bottom: -156px;
  z-index: 0;
}

.visual__rect--rb2 {
  display: none;
}

.intro {
  position: relative;
  width: 100%;
  min-width: 1094px;
}

.intro__inner {
  position: relative;
  width: 1094px;
  margin: 0 auto;
  padding: 46px 0 190px 0;
  z-index: 1;
  border: none;
}

.intro__copy {
  text-align: center;
  margin-bottom: 25px;
  line-height: 1.0em;
}

.intro__lead {
  text-align: center;
  color: #2746ff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  line-height: 1.65em;
  font-size: 20px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.intro__bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.intro__bg__b,
.intro__bg__y,
.intro__bg__g {
  position: absolute;
  left: 50%;
  z-index: 0;
}

.intro__bg__b.eff--blink img,
.intro__bg__y.eff--blink img,
.intro__bg__g.eff--blink img {
  animation: blink .2s ease-out;
}

.intro__bg__b {
  top: 175px;
  margin-left: -547px;
}

.intro__bg__y {
  bottom: 0px;
  margin-left: 452px;
}

.intro__bg__g {
  bottom: 4px;
  margin-left: -524px;
}

.service {
  position: relative;
  width: 100%;
  min-width: 1094px;
  border: none;
}

.service__inner {
  position: relative;
  width: 1094px;
  margin: 0 auto;
  padding-bottom: 246px;
}

.service__block {
  width: 523px;
  position: relative;
}

.service__block__inner {
  width: 81.64436%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.service__name {
  position: absolute;
  z-index: 0;
}

.service__icon {
  text-align: center;
  margin-bottom: 20px;
}

.service__headline {
  text-align: center;
  color: #2746ff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 27px;
  line-height: 1.59em;
  letter-spacing: .1em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 16px;
  border-bottom: #2746ff solid 3px;
  box-sizing: border-box;
  margin-bottom: 15px;
}

.service__en {
  color: #2746ff;
  text-align: center;
  line-height: 1.0em;
  font-size: 12px;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .01em;
  margin-bottom: 40px;
}

.service__text {
  color: #2746ff;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.875em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 50px;
}

.service__button {
  width: 100%;
}

.service__button a {
  display: block;
  background-color: #2746ff;
  text-align: center;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: .01em;
  color: #ffffff;
  text-decoration: none;
  line-height: 1.0em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding: 16px 0 14px;
  border: #2746ff solid 2px;
  box-sizing: border-box;
  transition: all .2s;
}

.service__button a:hover {
  background-color: #FFFFFF;
  color: #2746ff;
}

.service__sub {
  margin: 0 48px;
  position: relative;
  zoom: 1;
}

.service__sub:after {
  content: "";
  clear: both;
  display: block;
}

.service__sub__block {
  width: 237px;
  float: left;
  margin-right: 143px;
  position: relative;
  z-index: 1;
}

.service__sub__block:nth-child(3n) {
  margin-right: 0;
}

.service__sub__icon {
  display: table;
  width: 100%;
  height: 160px;
}

.service__sub__icon span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.service__sub__headline {
  text-align: center;
  color: #2746ff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5em;
  letter-spacing: .1em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding-bottom: 14px;
  border-bottom: #2746ff solid 3px;
  box-sizing: border-box;
  margin-bottom: 15px;
}

.service__sub__en {
  color: #2746ff;
  text-align: center;
  line-height: 1.66em;
  font-size: 12px;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .01em;
  margin-bottom: 25px;
}

.service__sub__button {
  width: 100%;
}

.service__sub__button a {
  display: block;
  background-color: #2746ff;
  text-align: center;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: .01em;
  color: #ffffff;
  text-decoration: none;
  line-height: 1.0em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding: 18px 0 16px;
  border: #2746ff solid 2px;
  box-sizing: border-box;
  transition: all .2s;
}

.service__sub__button a:hover {
  background-color: #FFFFFF;
  color: #2746ff;
}

.service__bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.service__bg__b,
.service__bg__g,
.service__bg__y {
  position: absolute;
  z-index: 0;
}

.service__bg__b.eff--blink img,
.service__bg__g.eff--blink img,
.service__bg__y.eff--blink img {
  animation: blink .2s ease-out;
}

.service--1 {
  padding-top: 57px;
  margin-left: 95px;
  z-index: 5;
}

.service--1 .service__name {
  left: 475px;
  top: 19px;
}

.service--1 .service__bg__b {
  top: -32px;
  left: -160px;
}

.service--1 .service__bg__g {
  top: 276px;
  left: -95px;
}

.service--1 .service__bg__y {
  top: 0px;
  left: -188px;
}

.service--2 {
  padding-top: 68px;
  margin-top: -25px;
  margin-left: 476px;
  z-index: 4;
}

.service--2 .service__name {
  left: -190px;
  top: 6px;
}

.service--2 .service__bg__b {
  top: 25px;
  left: -506px;
}

.service--2 .service__bg__g {
  top: 150px;
  left: -506px;
}

.service--2 .service__bg__y {
  top: 150px;
  left: -506px;
}

.service--3 {
  padding-top: 46px;
  margin-left: 95px;
  z-index: 3;
}

.service--3 .service__name {
  left: 475px;
  top: 5px;
}

.service--3 .service__bg__b {
  top: 140px;
  left: -100px;
}

.service--3 .service__bg__g {
  top: 225px;
  left: -160px;
}

.service--3 .service__bg__y {
  top: 40px;
  left: -100px;
}

.service--4 {
  padding-top: 42px;
  margin-left: 476px;
  margin-bottom: 105px;
  z-index: 4;
}

.service--4 .service__name {
  left: -190px;
  top: 8px;
}

.service--4 .service__bg__b {
  top: 100px;
  left: -381px;
}

.service--4 .service__bg__g {
  top: 185px;
  left: -501px;
}

.service--4 .service__bg__y {
  top: 100px;
  left: -569px;
}

.service__sub .service__bg__b {
  top: 65px;
  left: -118px;
}

.service__sub .service__bg__g {
  top: 333px;
  left: -118px;
}

.service__sub .service__bg__y {
  top: -135px;
  left: -140px;
}

.request {
  position: relative;
  width: 100%;
  min-width: 1094px;
  border: none;
  padding-bottom: 225px;
}

.request__inner {
  position: relative;
  width: 807px;
  margin: 0 auto;
  z-index: 1;
  border: none;
}

.request__icon {
  width: 140px;
  float: left;
  margin-bottom: 35px;
}

.request__details {
  width: 617px;
  float: right;
  margin-bottom: 35px;
}

.request__details__headline {
  font-size: 35px;
  color: #2746ff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .1em;
  line-height: 1.0em;
  padding-bottom: 20px;
  border-bottom: #2746ff solid 3px;
  box-sizing: border-box;
  margin-bottom: 15px;
}

.request__details__en {
  color: #2746ff;
  line-height: 1.0em;
  font-size: 12px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .01em;
  margin-bottom: 30px;
}

.request__details__text {
  color: #2746ff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.875em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.request__button {
  clear: both;
  width: 100%;
}

.request__button a {
  display: block;
  background-color: #2746ff;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 21px;
  letter-spacing: .05em;
  color: #ffffff;
  text-decoration: none;
  line-height: 1.0em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  padding: 15px 0 15px;
  border: #2746ff solid 2px;
  box-sizing: border-box;
  transition: all .2s;
}

.request__button a:hover {
  background-color: #FFFFFF;
  color: #2746ff;
}

.request__bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.request__bg__b,
.request__bg__y,
.request__bg__g {
  position: absolute;
  left: 50%;
  z-index: 0;
}

.request__bg__b.eff--blink img,
.request__bg__y.eff--blink img,
.request__bg__g.eff--blink img {
  animation: blink .2s ease-out;
}

.request__bg__b {
  top: 323px;
  margin-left: -617px;
}

.request__bg__y {
  top: 347px;
  margin-left: 541px;
}

.request__bg__g {
  top: 198px;
  margin-left: -617px;
}

.about,
.access,
.history,
.affiliated {
  position: relative;
  width: 100%;
  min-width: 1094px;
  border: none;
}

.about__inner,
.access__inner,
.history__inner,
.affiliated__inner {
  position: relative;
  width: 1094px;
  margin: 0 auto;
  z-index: 1;
  border: none;
}

.about__details,
.access__details,
.history__details,
.affiliated__details {
  width: 617px;
}

.about__headline,
.access__headline,
.history__headline,
.affiliated__headline {
  width: 100%;
  position: relative;
  margin-bottom: 40px;
}

.about__headline span,
.access__headline span,
.history__headline span,
.affiliated__headline span {
  color: #2746ff;
  line-height: 1.0em;
  font-size: 32px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .01em;
  display: block;
}

.about__headline:after,
.access__headline:after,
.history__headline:after,
.affiliated__headline:after {
  content: '';
  display: block;
  height: 2px;
  background-color: #2746ff;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.about__bg,
.access__bg,
.history__bg,
.affiliated__bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.about__bg .bg__b,
.about__bg .bg__y,
.about__bg .bg__g,
.access__bg .bg__b,
.access__bg .bg__y,
.access__bg .bg__g,
.history__bg .bg__b,
.history__bg .bg__y,
.history__bg .bg__g,
.affiliated__bg .bg__b,
.affiliated__bg .bg__y,
.affiliated__bg .bg__g {
  position: absolute;
  left: 50%;
  z-index: 0;
}

.about__bg .bg__b.eff--blink img,
.about__bg .bg__y.eff--blink img,
.about__bg .bg__g.eff--blink img,
.access__bg .bg__b.eff--blink img,
.access__bg .bg__y.eff--blink img,
.access__bg .bg__g.eff--blink img,
.history__bg .bg__b.eff--blink img,
.history__bg .bg__y.eff--blink img,
.history__bg .bg__g.eff--blink img,
.affiliated__bg .bg__b.eff--blink img,
.affiliated__bg .bg__y.eff--blink img,
.affiliated__bg .bg__g.eff--blink img {
  animation: blink .2s ease-out;
}

.about__bg .bg__b {
  top: -51px;
  margin-left: 199px;
}

.about__bg .bg__y {
  top: -51px;
  margin-left: 199px;
}

.about__bg .bg__g {
  top: 180px;
  margin-left: 157px;
}

.access__bg .bg__b {
  top: -65px;
  margin-left: -640px;
}

.access__bg .bg__y {
  top: -65px;
  margin-left: -612px;
}

.access__bg .bg__g {
  top: 42px;
  margin-left: -306px;
}

.history__bg .bg__b {
  top: -50px;
  margin-left: 133px;
}

.history__bg .bg__y {
  top: -50px;
  margin-left: 133px;
}

.history__bg .bg__g {
  top: 344px;
  margin-left: -577px;
}

.affiliated__bg .bg__b {
  top: -50px;
  margin-left: -547px;
}

.affiliated__bg .bg__y {
  top: 244px;
  margin-left: -590px;
}

.affiliated__bg .bg__g {
  top: -80px;
  margin-left: -577px;
}

.about {
  padding-bottom: 95px;
}

.about__details {
  margin-left: 50px;
}

.about__headline:after {
  width: 80%;
}

.about__text {
  color: #2746ff;
  line-height: 1.875em;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.access {
  padding-bottom: 100px;
}

.access__details {
  margin-left: 427px;
}

.access__headline:after {
  width: 76%;
}

.access__map {
  width: 100%;
  height: 425px;
}

.history {
  padding-bottom: 95px;
}

.history__details {
  margin-left: 50px;
}

.history__headline:after {
  width: 76%;
}

.history__text {
  color: #2746ff;
  line-height: 1.875em;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.history__text dl {
  display: block;
  width: 100%;
  zoom: 1;
}

.history__text dl:after {
  content: "";
  clear: both;
  display: block;
}

.history__text dt {
  display: block;
  width: 18%;
  float: left;
}

.history__text dd {
  display: block;
  width: 82%;
  float: right;
}

.affiliated {
  padding-bottom: 105px;
}

.affiliated__details {
  margin-left: 427px;
}

.affiliated__headline:after {
  width: 41%;
}

.affiliated__text {
  color: #2746ff;
  line-height: 1.875em;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.affiliated__text a {
  color: #2746ff;
  text-decoration: none;
  transition: all .2s;
}

.affiliated__text a:hover {
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

@keyframes blink {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  20% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  40% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  60% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  80% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes visualChange1 {
  0% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  25% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  50% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  75% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes visualChange2 {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  25% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  50% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  75% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes visualChange3 {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  25% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  75% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes visualChange4 {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  25% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  75% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes visualChange5 {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  25% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  75% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@media screen and (max-width: 768px) {
  /* ============================================================================================
  SP TOP

  @date 2017-07-12
  @include sp/_top

  memo:
  padding: 70px
  padding: 18.66667vw
  @include spimg(width, 346)
  @mixin =========================================================================================== */
  #top-page {
    width: 100%;
    padding-top: 30px;
    padding-top: 8vw;
  }
  #top-page:before, #top-page:after {
    display: none;
  }
  #top-page .footer {
    padding-bottom: 135px;
    padding-bottom: 36vw;
  }
  #top-page .footer__copyright {
    margin-left: 0;
  }
  .visual {
    position: relative;
    width: 100%;
    min-width: 100%;
    height: 540px;
    height: 144vw;
    background-color: #ffffff;
    z-index: 1;
    border: none;
  }
  .visual__inner {
    position: relative;
    width: 100%;
    height: 100%;
    border: none;
  }
  .visual__img {
    width: calc(100% - 35px);
    width: calc(100% - 9.33333vw);
    height: 100%;
    margin: 0 auto;
    background: #000000 url("../img/top/main_visual_bg_sp.png") center center repeat-x;
    background-size: auto 100%;
    position: relative;
    z-index: 0;
  }
  .visual__img p {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
  }
  .visual__img .v--1 {
    background: url("../img/top/main_v1_sp.png") center center no-repeat;
    background-size: auto 100%;
    animation: visualChange1 .5s ease-in infinite alternate;
  }
  .visual__img .v--2 {
    background: url("../img/top/main_v2_sp.png") center center no-repeat;
    background-size: auto 100%;
    animation: visualChange2 .5s ease-in infinite alternate;
  }
  .visual__img .v--3 {
    background: url("../img/top/main_v3_sp.png") center center no-repeat;
    background-size: auto 100%;
    animation: visualChange4 .5s ease-in infinite alternate;
  }
  .visual__img .v--4 {
    background: url("../img/top/main_v4_sp.png") center center no-repeat;
    background-size: auto 100%;
    animation: visualChange5 .5s ease-in infinite alternate;
  }
  .visual__img .v--5 {
    background: url("../img/top/main_v5_sp.png") center center no-repeat;
    background-size: auto 100%;
    animation: visualChange3 .5s ease-in infinite alternate;
  }
  .visual__img .v--cover1 {
    z-index: 5;
    background: #000000 url("../img/top/main_visual_bg_sp.png") center center repeat-x;
    background-size: auto 100%;
    transform-origin: 0% 50%;
    -moz-transform-origin: 0% 50%;
    -webkit-transform-origin: 0% 50%;
  }
  .visual__img .v--cover2 {
    z-index: 6;
    background-color: #ffffff;
    transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;
  }
  .visual__rect--ly1 {
    width: 30px;
    width: 8vw;
    min-height: 330px;
    min-height: 88vw;
    height: 330px;
    height: 88vw;
    background-color: #fff000;
    position: absolute;
    left: 0;
    top: 75px;
    top: 20vw;
    z-index: 1;
  }
  .visual__rect--ly1 span {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
  }
  .visual__rect--ly1 img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 9.5px;
    width: 2.53333vw;
    height: auto;
  }
  .visual__rect--ly2 {
    width: 60px;
    width: 16vw;
    height: 60px;
    height: 16vw;
    background-color: #fff000;
    position: absolute;
    left: 17.5px;
    left: 4.66667vw;
    bottom: -1px;
    bottom: -0.26667vw;
    z-index: 1;
  }
  .visual__rect--lb1 {
    width: 17.5px;
    width: 4.66667vw;
    height: 60px;
    height: 16vw;
    min-height: 60px;
    min-height: 16vw;
    background-color: #2746ff;
    position: absolute;
    left: 0;
    bottom: -1px;
    bottom: -0.26667vw;
    z-index: 0;
  }
  .visual__rect--rg1,
  .visual__rect--rg2,
  .visual__rect--rg3 {
    width: 30px;
    width: 8vw;
    height: 30px;
    height: 8vw;
    background-color: #3bf7c0;
    position: absolute;
    z-index: 1;
  }
  .visual__rect--rg1 {
    right: 17.5px;
    right: 4.66667vw;
    top: 0;
  }
  .visual__rect--rg2 {
    right: 47.5px;
    right: 12.66667vw;
    top: 30px;
    top: 8vw;
  }
  .visual__rect--rg3 {
    right: 17.5px;
    right: 4.66667vw;
    top: 60px;
    top: 16vw;
  }
  .visual__rect--rb1 {
    width: 47.5px;
    width: 12.66667vw;
    height: 120px;
    height: 32vw;
    background-color: #2746ff;
    position: absolute;
    right: 0;
    top: 30px;
    top: 8vw;
    z-index: 0;
  }
  .visual__rect--ry1 {
    width: 30px;
    width: 8vw;
    height: 30px;
    height: 8vw;
    background-color: #fff000;
    position: absolute;
    right: 17.5px;
    right: 4.66667vw;
    bottom: 120px;
    bottom: 32vw;
    z-index: 1;
  }
  .visual__rect--rb2 {
    display: block;
    width: 47.5px;
    width: 12.66667vw;
    height: 60px;
    height: 16vw;
    background-color: #2746ff;
    position: absolute;
    right: 0px;
    right: 0vw;
    bottom: 120px;
    bottom: 32vw;
    z-index: 0;
  }
  .intro {
    position: relative;
    width: 100%;
    min-width: 100%;
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .intro__inner {
    position: relative;
    width: 90.666%;
    margin: 0 auto;
    padding: 170px 0 140px 0;
    padding: 45.33333vw 0 37.33333vw 0;
    z-index: 1;
    border: none;
  }
  .intro__copy {
    text-align: center;
    margin-bottom: 20px;
    margin-bottom: 5.33333vw;
    line-height: 1.0em;
  }
  .intro__copy img {
    width: 310px;
    width: 82.66667vw;
    height: auto;
  }
  .intro__lead {
    text-align: left;
    color: #2746ff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    line-height: 2.11em;
    font-size: 13px;
    font-size: 3.46667vw;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin: 0 15px;
    margin: 0 4vw;
  }
  .intro__bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  .intro__bg__b,
  .intro__bg__y,
  .intro__bg__g {
    position: absolute;
    left: 0;
    z-index: 0;
  }
  .intro__bg__b img,
  .intro__bg__y img,
  .intro__bg__g img {
    width: 100%;
    height: auto;
  }
  .intro__bg__b.eff--blink img,
  .intro__bg__y.eff--blink img,
  .intro__bg__g.eff--blink img {
    animation: blink .2s ease-out;
  }
  .intro__bg__b {
    top: 60px;
    top: 16vw;
    margin-left: 0;
  }
  .intro__bg__y {
    top: 0px;
    top: 0vw;
    bottom: 0;
    margin-left: 0;
  }
  .intro__bg__g {
    top: 0px;
    top: 0vw;
    bottom: 0;
    margin-left: 0;
  }
  .service {
    position: relative;
    width: 100%;
    min-width: 100%;
    border: none;
  }
  .service__inner {
    position: relative;
    width: 90.666%;
    margin: 0 auto;
    padding-bottom: 234px;
    padding-bottom: 62.4vw;
    border: none;
  }
  .service__block {
    width: 100%;
    position: relative;
  }
  .service__block__inner {
    width: 245px;
    width: 65.33333vw;
    margin: 0;
    position: relative;
    z-index: 1;
    border: none;
  }
  .service__name {
    position: absolute;
    z-index: 0;
  }
  .service__icon {
    text-align: center;
    margin-bottom: 35px;
    margin-bottom: 9.33333vw;
  }
  .service__headline {
    text-align: center;
    color: #2746ff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 16px;
    font-size: 4.26667vw;
    line-height: 1.4em;
    letter-spacing: .1em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    border-bottom: #2746ff solid 2px;
    border-bottom: #2746ff solid 0.53333vw;
    box-sizing: border-box;
    padding-bottom: 13px;
    padding-bottom: 3.46667vw;
    margin-bottom: 13px;
    margin-bottom: 3.46667vw;
  }
  .service__en {
    color: #2746ff;
    text-align: center;
    line-height: 1.0em;
    font-size: 10px;
    font-size: 2.66667vw;
    font-family: 'Chakra Petch', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .01em;
    margin-bottom: 35px;
    margin-bottom: 9.33333vw;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .service__text {
    color: #2746ff;
    text-align: left;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 13px;
    font-size: 3.46667vw;
    line-height: 1.769em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
    margin-bottom: 5.33333vw;
  }
  .service__button {
    width: 100%;
  }
  .service__button a {
    display: block;
    background-color: #2746ff;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    font-size: 5.33333vw;
    letter-spacing: .01em;
    color: #ffffff;
    text-decoration: none;
    line-height: 1.0em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding: 15px 0 13px;
    padding: 4vw 0 3.46667vw;
    border: none;
    box-sizing: border-box;
    transition: none;
  }
  .service__button a:hover {
    background-color: #2746ff;
    color: #ffffff;
  }
  .service__sub {
    margin: 0;
    position: relative;
    zoom: 1;
  }
  .service__sub:after {
    content: "";
    clear: both;
    display: block;
  }
  .service__sub__block {
    width: 48%;
    float: left;
    margin-right: 4%;
    position: relative;
    z-index: 1;
  }
  .service__sub__block:nth-child(3n) {
    margin-right: 4%;
  }
  .service__sub__block:nth-child(2n) {
    margin-right: 0;
  }
  .service__sub__icon {
    display: table;
    width: 100%;
    height: 72px;
    height: 19.2vw;
    margin-bottom: 27px;
    margin-bottom: 7.2vw;
  }
  .service__sub__icon span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }
  .service__sub__headline {
    text-align: center;
    color: #2746ff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 16px;
    font-size: 4.26667vw;
    line-height: 1.4em;
    letter-spacing: .1em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding-bottom: 11px;
    padding-bottom: 2.93333vw;
    border-bottom: #2746ff solid 2px;
    border-bottom: #2746ff solid 0.53333vw;
    box-sizing: border-box;
    margin-bottom: 11px;
    margin-bottom: 2.93333vw;
  }
  .service__sub__en {
    color: #2746ff;
    text-align: center;
    line-height: 1.31em;
    font-size: 10px;
    font-size: 2.66667vw;
    font-family: 'Chakra Petch', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .01em;
    margin-bottom: 10px;
    margin-bottom: 2.66667vw;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.8);
  }
  .service__sub__button {
    width: 100%;
  }
  .service__sub__button a {
    display: block;
    background-color: #2746ff;
    text-align: center;
    font-family: 'Chakra Petch', sans-serif;
    font-weight: 700;
    font-size: 15px;
    font-size: 4vw;
    letter-spacing: .01em;
    color: #ffffff;
    text-decoration: none;
    line-height: 1.0em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding: 13px 0;
    padding: 3.46667vw 0;
    border: none;
    box-sizing: border-box;
    transition: none;
  }
  .service__sub__button a:hover {
    background-color: #2746ff;
    color: #ffffff;
  }
  .service__bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  .service__bg__b,
  .service__bg__g,
  .service__bg__y {
    position: absolute;
    z-index: 0;
  }
  .service__bg__b img,
  .service__bg__g img,
  .service__bg__y img {
    width: 100vw;
    height: auto;
  }
  .service__bg__b.eff--blink img,
  .service__bg__g.eff--blink img,
  .service__bg__y.eff--blink img {
    animation: blink .2s ease-out;
  }
  .service--1 {
    padding-top: 0;
    margin-left: 15px;
    margin-left: 4vw;
    margin-bottom: 121px;
    margin-bottom: 32.26667vw;
    z-index: 5;
  }
  .service--1 .service__name {
    left: 220px;
    left: 58.66667vw;
    top: -73px;
    top: -19.46667vw;
  }
  .service--1 .service__name img {
    width: 89px;
    width: 23.73333vw;
    height: auto;
  }
  .service--1 .service__icon img {
    width: 98px;
    width: 26.13333vw;
    height: auto;
  }
  .service--1 .service__bg__b {
    top: -53px;
    top: -14.13333vw;
    left: -32.5px;
    left: -8.66667vw;
  }
  .service--1 .service__bg__g {
    top: 69px;
    top: 18.4vw;
    left: -32.5px;
    left: -8.66667vw;
  }
  .service--1 .service__bg__y {
    top: 2px;
    top: 0.53333vw;
    left: -32.5px;
    left: -8.66667vw;
  }
  .service--2 {
    padding-top: 0;
    margin-top: 0;
    margin-left: 80px;
    margin-left: 21.33333vw;
    margin-bottom: 118px;
    margin-bottom: 31.46667vw;
    z-index: 4;
  }
  .service--2 .service__name {
    left: -83px;
    left: -22.13333vw;
    top: -75px;
    top: -20vw;
  }
  .service--2 .service__name img {
    width: 110px;
    width: 29.33333vw;
    height: auto;
  }
  .service--2 .service__icon img {
    width: 105px;
    width: 28vw;
    height: auto;
  }
  .service--2 .service__bg__b {
    top: -75px;
    top: -20vw;
    left: -97.5px;
    left: -26vw;
  }
  .service--2 .service__bg__g {
    top: -135px;
    top: -36vw;
    left: -97.5px;
    left: -26vw;
  }
  .service--2 .service__bg__y {
    top: -60px;
    top: -16vw;
    left: -97.5px;
    left: -26vw;
  }
  .service--3 {
    padding-top: 0;
    margin-top: 0;
    margin-left: 15px;
    margin-left: 4vw;
    margin-bottom: 124px;
    margin-bottom: 33.06667vw;
    z-index: 3;
  }
  .service--3 .service__name {
    left: 220px;
    left: 58.66667vw;
    top: -57px;
    top: -15.2vw;
  }
  .service--3 .service__name img {
    width: 110px;
    width: 29.33333vw;
    height: auto;
  }
  .service--3 .service__icon img {
    width: 115px;
    width: 30.66667vw;
    height: auto;
  }
  .service--3 .service__bg__b {
    top: 333px;
    top: 88.8vw;
    left: -32.5px;
    left: -8.66667vw;
  }
  .service--3 .service__bg__g {
    top: 243.5px;
    top: 64.93333vw;
    left: -32.5px;
    left: -8.66667vw;
  }
  .service--3 .service__bg__y {
    top: -54.5px;
    top: -14.53333vw;
    left: -32.5px;
    left: -8.66667vw;
  }
  .service--4 {
    padding-top: 0;
    margin-top: 0;
    margin-left: 80px;
    margin-left: 21.33333vw;
    margin-bottom: 190px;
    margin-bottom: 50.66667vw;
    z-index: 4;
  }
  .service--4 .service__name {
    left: -83px;
    left: -22.13333vw;
    top: -63px;
    top: -16.8vw;
  }
  .service--4 .service__name img {
    width: 110px;
    width: 29.33333vw;
    height: auto;
  }
  .service--4 .service__icon img {
    width: 113px;
    width: 30.13333vw;
    height: auto;
  }
  .service--4 .service__bg__b {
    top: 238px;
    top: 63.46667vw;
    left: -97.5px;
    left: -26vw;
  }
  .service--4 .service__bg__g {
    top: -62px;
    top: -16.53333vw;
    left: -97.5px;
    left: -26vw;
  }
  .service--4 .service__bg__y {
    top: -92px;
    top: -24.53333vw;
    left: -97.5px;
    left: -26vw;
  }
  .service__sub .service__bg__b {
    top: -158.5px;
    top: -42.26667vw;
    left: -17.5px;
    left: -4.66667vw;
  }
  .service__sub .service__bg__g {
    top: -188.5px;
    top: -50.26667vw;
    left: -17.5px;
    left: -4.66667vw;
  }
  .service__sub .service__bg__y {
    top: -158.5px;
    top: -42.26667vw;
    left: -17.5px;
    left: -4.66667vw;
  }
  .service--5 {
    margin-bottom: 57px;
    margin-bottom: 15.2vw;
  }
  .service--5 .service__sub__icon img {
    height: 72px;
    height: 19.2vw;
    width: auto;
  }
  .service--6 {
    margin-bottom: 57px;
    margin-bottom: 15.2vw;
  }
  .service--6 .service__sub__icon img {
    height: 60px;
    height: 16vw;
    width: auto;
  }
  .service--7 .service__sub__icon img {
    height: 67px;
    height: 17.86667vw;
    width: auto;
  }
  .request {
    position: relative;
    width: 100%;
    min-width: 100%;
    border: none;
    padding-bottom: 118px;
    padding-bottom: 31.46667vw;
  }
  .request__inner {
    position: relative;
    width: 82.666%;
    margin: 0 auto;
    z-index: 1;
    border: none;
  }
  .request__icon {
    width: 100%;
    float: none;
    margin-bottom: 35px;
    margin-bottom: 9.33333vw;
    text-align: center;
  }
  .request__icon img {
    width: 94px;
    width: 25.06667vw;
    height: auto;
  }
  .request__details {
    width: 100%;
    float: none;
    margin-bottom: 35px;
    margin-bottom: 9.33333vw;
  }
  .request__details__headline {
    font-size: 20px;
    font-size: 5.33333vw;
    text-align: center;
    color: #2746ff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .1em;
    line-height: 1.0em;
    padding-bottom: 12px;
    padding-bottom: 3.2vw;
    border-bottom: #2746ff solid 2px;
    border-bottom: #2746ff solid 0.53333vw;
    box-sizing: border-box;
    margin-bottom: 12px;
    margin-bottom: 3.2vw;
  }
  .request__details__en {
    color: #2746ff;
    line-height: 1.0em;
    font-size: 10px;
    font-size: 2.66667vw;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .01em;
    margin-bottom: 35px;
    margin-bottom: 9.33333vw;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .request__details__text {
    color: #2746ff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 13px;
    font-size: 3.46667vw;
    line-height: 1.769em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
  .request__button {
    clear: both;
    width: 100%;
  }
  .request__button a {
    display: block;
    background-color: #2746ff;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 17px;
    font-size: 4.53333vw;
    letter-spacing: .05em;
    color: #ffffff;
    text-decoration: none;
    line-height: 1.0em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding: 15px 0;
    padding: 4vw 0;
    border: none;
    box-sizing: border-box;
    transition: none;
  }
  .request__button a:hover {
    background-color: #2746ff;
    color: #ffffff;
  }
  .request__bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  .request__bg__b,
  .request__bg__y,
  .request__bg__g {
    position: absolute;
    left: 0;
    z-index: 0;
  }
  .request__bg__b img,
  .request__bg__y img,
  .request__bg__g img {
    width: 100%;
    height: auto;
  }
  .request__bg__b.eff--blink img,
  .request__bg__y.eff--blink img,
  .request__bg__g.eff--blink img {
    animation: blink .2s ease-out;
  }
  .request__bg__b {
    top: -146px;
    top: -38.93333vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .request__bg__y {
    top: -146px;
    top: -38.93333vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .request__bg__g {
    top: -86px;
    top: -22.93333vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .about,
  .access,
  .history,
  .affiliated {
    position: relative;
    width: 100%;
    min-width: 100%;
    border: none;
  }
  .about__inner,
  .access__inner,
  .history__inner,
  .affiliated__inner {
    position: relative;
    width: 90.666%;
    margin: 0 auto;
    z-index: 1;
    border: none;
  }
  .about__details,
  .access__details,
  .history__details,
  .affiliated__details {
    width: 100%;
  }
  .about__headline,
  .access__headline,
  .history__headline,
  .affiliated__headline {
    width: 100%;
    position: relative;
    margin-bottom: 22px;
    margin-bottom: 5.86667vw;
  }
  .about__headline span,
  .access__headline span,
  .history__headline span,
  .affiliated__headline span {
    color: #2746ff;
    line-height: 1.0em;
    font-size: 22.5px;
    font-size: 6vw;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .01em;
    display: block;
  }
  .about__headline:after,
  .access__headline:after,
  .history__headline:after,
  .affiliated__headline:after {
    content: '';
    display: block;
    height: 2px;
    height: 0.53333vw;
    background-color: #2746ff;
    position: absolute;
    right: -17.5px;
    right: -4.66667vw;
    top: 50%;
    transform: translate(0, -50%);
  }
  .about__bg,
  .access__bg,
  .history__bg,
  .affiliated__bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }
  .about__bg img,
  .access__bg img,
  .history__bg img,
  .affiliated__bg img {
    width: 100%;
    height: auto;
  }
  .about__bg .bg__b,
  .about__bg .bg__y,
  .about__bg .bg__g,
  .access__bg .bg__b,
  .access__bg .bg__y,
  .access__bg .bg__g,
  .history__bg .bg__b,
  .history__bg .bg__y,
  .history__bg .bg__g,
  .affiliated__bg .bg__b,
  .affiliated__bg .bg__y,
  .affiliated__bg .bg__g {
    position: absolute;
    left: 0;
    z-index: 0;
  }
  .about__bg .bg__b.eff--blink img,
  .about__bg .bg__y.eff--blink img,
  .about__bg .bg__g.eff--blink img,
  .access__bg .bg__b.eff--blink img,
  .access__bg .bg__y.eff--blink img,
  .access__bg .bg__g.eff--blink img,
  .history__bg .bg__b.eff--blink img,
  .history__bg .bg__y.eff--blink img,
  .history__bg .bg__g.eff--blink img,
  .affiliated__bg .bg__b.eff--blink img,
  .affiliated__bg .bg__y.eff--blink img,
  .affiliated__bg .bg__g.eff--blink img {
    animation: blink .2s ease-out;
  }
  .about__bg .bg__b {
    top: -13px;
    top: -3.46667vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .about__bg .bg__y {
    top: -13px;
    top: -3.46667vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .about__bg .bg__g {
    top: 167px;
    top: 44.53333vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .access__bg .bg__b {
    top: 300px;
    top: 80vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .access__bg .bg__y {
    top: -30px;
    top: -8vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .access__bg .bg__g {
    top: 210px;
    top: 56vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .history__bg .bg__b {
    top: -10px;
    top: -2.66667vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .history__bg .bg__y {
    top: 49px;
    top: 13.06667vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .history__bg .bg__g {
    top: -41px;
    top: -10.93333vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .affiliated__bg .bg__b {
    top: -57px;
    top: -15.2vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .affiliated__bg .bg__y {
    top: -57px;
    top: -15.2vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .affiliated__bg .bg__g {
    top: -57px;
    top: -15.2vw;
    margin-left: 0px;
    margin-left: 0vw;
  }
  .about {
    padding-bottom: 40px;
    padding-bottom: 10.66667vw;
  }
  .about__details {
    margin-left: 0;
  }
  .about__headline:after {
    width: 80%;
  }
  .about__text {
    color: #2746ff;
    line-height: 1.769em;
    font-size: 13px;
    font-size: 3.46667vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
  }
  .access {
    padding-bottom: 40px;
    padding-bottom: 10.66667vw;
  }
  .access__details {
    margin-left: 0;
  }
  .access__headline:after {
    width: 76%;
  }
  .access__map {
    width: 100%;
    height: 225px;
    height: 60vw;
  }
  .history {
    padding-bottom: 55px;
    padding-bottom: 14.66667vw;
  }
  .history__details {
    margin-left: 0;
  }
  .history__headline:after {
    width: 76%;
  }
  .history__text {
    color: #2746ff;
    line-height: 1.769em;
    font-size: 13px;
    font-size: 3.46667vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
  }
  .history__text dl {
    display: block;
    width: 100%;
    zoom: 1;
  }
  .history__text dl:after {
    content: "";
    clear: both;
    display: block;
  }
  .history__text dt {
    display: block;
    width: 26%;
    float: left;
  }
  .history__text dd {
    display: block;
    width: 74%;
    float: right;
  }
  .affiliated {
    padding-bottom: 105px;
    padding-bottom: 28vw;
  }
  .affiliated__details {
    margin-left: 0;
  }
  .affiliated__headline:after {
    width: 30%;
  }
  .affiliated__text {
    color: #2746ff;
    line-height: 1.769em;
    font-size: 13px;
    font-size: 3.46667vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
  }
  .affiliated__text a {
    color: #2746ff;
    text-decoration: none;
    transition: none;
  }
  .affiliated__text a:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  @keyframes blink {
    0% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    20% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    40% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    60% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    80% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    100% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
  }
  @keyframes visualChange1 {
    0% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    25% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    50% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    75% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    100% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
  }
  @keyframes visualChange2 {
    0% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    25% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    50% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    75% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    100% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
  }
  @keyframes visualChange3 {
    0% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    25% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    75% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    100% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
  }
  @keyframes visualChange4 {
    0% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    25% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    75% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
    100% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
  }
  @keyframes visualChange5 {
    0% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    25% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    75% {
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    100% {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
  }
}
